﻿@model List<Digitals.ET.Producto>

@{
	ViewBag.Title = "Productos";
}

<html>
<head>
	<meta charset="utf-8" />
	<title>Lista de Productos</title>
	<meta name="viewport" content="width=device-width, initial-scale = 1" />
</head>
<body>
	<br />
	<br />
	<div class="container-fluid">
		<div class="card mb-3">
			<div class="card-header">
				<a title="Editar" href="~/Producto/Crear"><i class="fa fa-fw fa fa-plus-circle"></i>   Nuevo Producto  </a>
			</div>
			<br />
			<div class="card-body">
				<div class="table-responsive">
					<table class="table table-bordered" width="100%" cellspacing="0">
						<thead>
							<tr>
								<th>ID</th>
								<th>Nombre</th>
								<th>Detalle</th>
								<th>Cantidad</th>
								<th>Precio</th>
								<th>Acción</th>
							</tr>
						</thead>
						<tbody>
							@foreach (var item in Model)
							{
							<tr>
								<td>
									@Html.DisplayFor(modelItem => item.IdProducto)
								</td>
								<td>
									@Html.DisplayFor(modelItem => item.Nombre)
								</td>
								<td>
									@Html.DisplayFor(modelItem => item.Detalle)
								</td>
								<td>
									@Html.DisplayFor(modelItem => item.Cantidad)
								</td>
								<td>
									@Html.DisplayFor(modelItem => item.Precio)
								</td>
								<td>
									<a title="Editar" href="~/Producto/Editar/@item.IdProducto">Editar </a> |
									<a title="Detalles" href="~/Producto/Detalles/@item.IdProducto">Ver </a> |
									<a title="Eliminar" onclick="return confirm('¿Esta seguro de Eliminar este Registro?');" href="~/Producto/Eliminar/@item.IdProducto">Eliminar</a>
								</td>
							</tr>
							}
						</tbody>
					</table>
				</div>
			</div>
		</div>
	</div>




</body>
</html>
